.header {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: 36px;
	font-style: italic;
	line-height: 0.5cm;
	font-weight: bolder;
}
.subheader {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #000000;
}
.body {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
}
header2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
}
